
/*============================
	Foundation
==============================*/

/*============================
	Layout
==============================*/

/*============================
	Object
==============================*/

/*---------------
	component
----------------*/

/*---------------
	project
----------------*/

/*heroPhoto*/
.p-heroPhoto{
	width: 100%;
	min-width: 960px;
	height: 100%;
	position: fixed;
	z-index: 0;
	opacity: 0;
	transition: opacity 0.6s 0.2s;
}
.p-heroPhoto.is-appear{
	opacity: 1;
}
.p-heroPhoto li{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px; left: 0px;
	line-height: 1;
	background-size:cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	opacity: 0;
	transition: opacity 1.6s 0s;
}
.p-heroPhoto li p{
	display: none;
}
.p-heroPhoto .is-now{
	opacity: 1;
}

/*heroArea*/
.p-heroArea{
	width: 100%;
	min-width: 960px;
	z-index: 0;
	position: relative;
}

.p-heroArea__photoInfo{
	opacity: 0;
	transition: all 0.8s 0s;
	position: fixed;
	right: -80px; bottom: 135px;
	width: 400px;
	height: 100px;
	background: rgba(255,255,255,0.9);
	box-sizing: border-box;
	font-weight: 600;
	font-family:"Roboto","Hiragino UD Sans W5 JIS2004", "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, "ＭＳ ゴシック", sans-serif;
}
.p-heroArea__photoInfo.is-appear{
	opacity: 1;
	right: 0px;
}
.p-heroArea__photoInfo li{
	box-sizing: border-box;
	position: absolute;
	right: -80px; top: 28px;
	width: 100%;
	color: #000;
	line-height: 1.5;
	padding: 0em 1.2em;
	opacity: 0;
	transition: all 1.8s 0s ease-in-out;
	z-index: 0;
}
.p-heroArea__photoInfo li a{
	display: block;
	width: auto;
	transition: color 0.2s;
}
.p-heroArea__photoInfo li a:hover{
	color: #666;
}
.p-heroArea__photoInfo .c-txt--small{
	font-size: 0.75rem;
	font-weight: 500;
	display: block;
	margin-left: 30px;
	transition: all 2s ease-in-out;
	padding-left: 0.2em;
	letter-spacing: 0.03em;
}
.p-heroArea__photoInfo .is-now .c-txt--small{
	margin-left: 0px;
}
.p-heroArea__photoInfo .is-now{
	opacity: 1;
	right: 0px;
	z-index: 1;
}

.p-heroArea__photoInfo .c-label--small{
	padding: 0.3em 0 0 1.25em;
	font-weight: 500;
	font-style: italic;
	color: #555;
	letter-spacing: 0.02em;
}
.p-heroArea__photoInfo .c-linkArrow{
	position: absolute;
	right: 20px;
	bottom: 10px;
	font-weight: 500;
	letter-spacing: 0.03em;
	
	background-size: 6px 11px;
	background-position: 0px 43%
}

.p-heroArea__slPos{
	position: fixed;
	bottom: 86px; right: -20px;
	min-width:960px;
	z-index: 0;
	opacity: 0;
	transition: all 0.8s 0.4s;
}
.p-heroArea__slPos.is-appear{
	opacity: 1;
	right: 20px;
}
.p-heroArea__slPos>ul{
	display: flex;
	justify-content:flex-end;
}
.p-heroArea__slPos li{
	width: 10px; height: 10px;
	background-color: rgba(240,240,240,0.7);
	border: rgba(240,240,240,0.2) 2px solid;
	display: inline-block;
	margin-right: 15px;
	border-radius:50%;
	cursor: pointer;
	transition: all 0.6s 0s;
}
.p-heroArea__slPos .is-now{
	background-color: #cc0000;
	border-color: rgba(255,255,255,0.8);
}

.p-heroArea__jumpBelow{
	position: absolute;
	bottom:60px;
	left:50%;
	margin-left:-20px;
	width:40px; height:40px;
	overflow:hidden;
	background-color:#fff;
	border-radius:50%;
	opacity: 0;
	transition: all 0.6s;
}
.p-heroArea__jumpBelow.is-appear{
	opacity: 1;
	bottom: 80px
}
.p-heroArea__jumpBelow a{
	display: block;
	width: 100%; height: 100%;
	text-align: center;
	position: relative;
}
.p-heroArea__jumpBelow a img{
	position: absolute;
	top:50%; left: 50%;
	width: 10px; height: auto;
	margin-left: -5px;
	margin-top: -8px;
	transform: rotate(90deg);
}

.p-news--single{
	position: absolute;
	left: 0px; bottom: 0px;
	width: 100%;
	padding: 1em 0;
	background: rgba(0,0,0,0.85);
	color: #fff;
	font-weight: 500;
	overflow: hidden;
}
.p-news--single__body{
	display: flex;
	justify-content:space-between;
	font-size: 1rem;
}
.p-news--single__title{
	width: 10em;
	flex: 0 0 auto;
	position: relative;
	opacity: 0.7;
	letter-spacing: 0.03em;
}
.p-news--single__title a{
	color:#fff;
}
.p-news--single__title::after{
	content: "";
	width: 190px; height: 1px;
	position: absolute;
	bottom:0px;
	right: -65px;
	border-bottom: rgba(255,255,255,0.8) 1px solid;
	transform:rotate(-70deg);
}
/*.p-news--single__title::after{
	content: "";
	width: 190px; height: 1px;
	position: absolute;
	bottom:0px;
	right: -65px;
	border-bottom: #e6002d 1px solid;
	transform:rotate(-60deg);
}*/
.p-news--single__text{
	flex: 1 0 auto;
	position: relative;
	color: #fff;
}
.p-news--single__text li{
	position: absolute;
	width: 100%;
	top:0px;
	left: 60px;
	text-align: left;
	letter-spacing: 0.05em;
	transition: all 1.2s 0s;
	opacity: 0;
}
.p-news--single__text li.is-now{
	opacity: 1;
	left: 0px;
	z-index: 1;
}
.p-news--single__text li.is-fout{
	opacity: 0;
	z-index: 0;
}
.p-news--single__text a{
	color: #fff;
	display: block;
}
.p-news--single__text a:hover,
.p-news--single__text a:visited{
	color: #fff;
}
.p-news--single__text .c-news__date{
	margin-right: 1em;
	display: none;
}
.p-news--single__text .c-news__label{
	display:inline-block;
	font-size:0.9375rem;
}

.p-heroArea__loading{
	position:absolute;
	top:50%; left:50%;
	width: 50px; height: 50px;
	background: url(/tech/kd/common/images/loading-icon.svg) no-repeat 50% 50%;
	margin-left:-25px;
	margin-top:-25px;
	opacity: 0.7;
	transition: opacity 0.5s;
}
.p-heroArea__loading.is-hidden{
	opacity: 0;
}

/* p-featureWorks */
.p-featureWorks{}

.p-fwName{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width:100%;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.85);
	padding: 0.5em 0.1em;
	font-size: 0.8125rem;
	color: #000;
	line-height: 1.3;
	letter-spacing: 0.02em;
}
.p-featureWorks .c-moreButton{
	margin-top: 1.5rem;
}

/* swiper */

.swiper-container{width:100%;margin:0px auto;}
.swiper-slide{
	text-align:center;
	background:#f0f0f0;
	width:60%;
	display:-webkit-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
	position: relative;
}
.swiper-slide:nth-child(2n){width:40%;}
.swiper-slide:nth-child(3n){width:20%;}

.swiper-slide img{
	width: 100%;
	height: auto;
}

.swiper-slide::before{
	content: '';
	position: absolute;
	top:0px;
	width: 100%; height: 100%;
	border:rgba(20,20,20,0.2) 1px solid; z-index: 2;
	box-sizing: border-box;
	transition: all 0.2s;
	opacity: 0;
	cursor: pointer;
}
.swiper-slide:hover::before{
	border-width: 5px;
	opacity: 1;
}
.swiper-button-next,
.swiper-button-prev{
	background-color: rgba(255,255,255,0.8);
	height: 100%;
	width: 46px;
	margin-top: 0px;
	top: 0px;
	background-size: 16px 30px;
}

.swiper-button-prev{
	left: 0px;
	background-image: url(/tech/kd/common/images/arrow_red_large.svg);
	transform: rotate(180deg);
}
.swiper-button-next{
	right: 0px;
	background-image: url(/tech/kd/common/images/arrow_red_large.svg);
}

